using SqlSugar;

namespace EasyTemplate.Tool.Entity;

/// <summary>
/// 商品
/// </summary>
[SugarTable(null, "商品")]
[SugarIndex("CreateTime", nameof(CreateTime), OrderByType.Desc)]
public partial class TPRecord: EntityBase
{
    /// <summary>
    /// 商品名称
    /// </summary>
    [SugarColumn(ColumnDescription = "商品名称", IsNullable = true)]
    public string Name { get; set; }
    /// <summary>
    /// 总库存
    /// </summary>
    [SugarColumn(ColumnDescription = "商品编码", IsNullable = true)]
    public string Code { get; set; }


 
  
}

